## twrap 0.3

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all:

install:
	# Directories with standard file permissions
	$(INSTALL) -d $(DESTDIR)/etc
	$(INSTALL) -d $(DESTDIR)/usr/bin
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man5
	# Files
	# Executables
	$(INSTALL) bin/* $(DESTDIR)/usr/bin
	# Configuration files
	$(INSTALL) -m 644 conf/* $(DESTDIR)/etc
	# man pages
	$(INSTALL) -m 644 doc/*.1 $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -m 644 doc/*.5 $(DESTDIR)/usr/share/man/man5

clean:
