=== debian/changelog ===
twrap (0.3) unstable; urgency=medium

  * [77722e0] Fix title for command without arguments
  * [324689a] Optimize script
    - Add variables and functions
    - Remove unneeded spaces
    - Revert some tests
  * [e7c857e] Source directory overhaul
  * [1233543] Change license to GPL 3.0+

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 28 Sep 2025 18:50:17 +0200

twrap (0.2) unstable; urgency=medium

  * [7ccd9e8] Makefile: delete trailing space
  * [4ee0833] Update user configuration file path
  * [f50ce3c] Refactor manual pages

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 04 Feb 2023 17:50:14 +0100

twrap (0.1) unstable; urgency=medium

  * [e5d383b] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2022 16:24:05 +0200
