=== debian/control ===
Source: twrap
Section: misc
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/olde
#Vcs-Git: https://salsa.debian.org/debian/olde.git

Package: twrap
Architecture: all
Depends: xterm | x-terminal-emulator, ${misc:Depends}
Description: Wrapper script to run a command through a terminal if needed
 twrap is a wrapper to run a command in a terminal if it's needed, for example
 when it's run through an X session.
